SuperCollider CLASSES (extension)
UGens>Filters

# MoogLadder

Moog Filter Emulation
Source: /Users/zzk/Library/Application Support/SuperCollider/Extensions/BhobUGens/classes/bhobGens.sc
Inherits from: UGen : AbstractFunction : Object
See also: MoogFF

## Description

## Class Methods

### *ar (in, ffreq: 440, res: 0, mul: 1, add: 0)

### *kr (in, ffreq: 440, res: 0, mul: 1, add: 0)

#### Arguments:

in | audio input
ffreq | cutoff freq
res | resonance (0-1)

### Inherited class methods

## Instance Methods

### Inherited instance methods

## Examples

    { MoogLadder.ar(Mix(LFSaw.ar([120, 180], 0, 0.33)), LinExp.kr(LFCub.kr(0.1, 0.5*pi), -1, 1, 180, 8500), 0.75).dup }.play

helpfile source: /Users/zzk/Library/Application Support/SuperCollider/Extensions/BhobUGens/HelpSource/Classes/MoogLadder.schelp
link::Classes/MoogLadder::
sc version: 3.8.0